```toml
title = "Niveau 47.2.0"
images = ["/eternalfest/creations/darkkie/laCaveInterdite/047.2.0.png"]
video = ""

[nav]
prev = "/eternalfest/creations/darkkie/laCaveInterdite/047.2.html"
next = "/eternalfest/creations/darkkie/laCaveInterdite/047.2.1.html"
```